﻿.leader {
    list-style: none;
    margin-bottom: 0px;
    padding: 0px;
    outline: none;
}

    .leader p {
        font-size: 1.0em;
        margin: 5px 0 0;
        text-align: justify;
    }

    .leader li {
        display: table;
        width: 100%;
        border: 2px solid #ABABAB;
        background-color: #fff;
        padding: 7px;
        margin-bottom: 9px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        border-top: 4px solid #9c0705;
        border-bottom: none;
        border-left: none;
        border-right: none;
    }

        .leader li:last-child {
            margin-bottom: 10px;
        }

        .leader li div {
            display: table-cell;
        }

    .leader .photo {
        width: 39%;
    }

@media screen and (min-width: 601px) {
    .leader .photo img {
        width: 100%;
        border: 1px solid #C6C6C6;
    }
}

@media screen and (max-width: 600px) {
    .leader .photo img {
        width: 70%;
        border: 1px solid #C6C6C6;
    }
}

.leader .photo1 {
    width: 37%;
}

@media screen and (min-width: 601px) {
    .leader .photo1 img {
        width: 100%;
        border: 1px solid #C6C6C6;
    }
}

@media screen and (max-width: 600px) {
    .leader .photo1 img {
        width: 70%;
        border: 1px solid #C6C6C6;
    }
}

.leader .content {
    width: 65%;
    vertical-align: top;
    padding-left: 10px;
}

    .leader .content h4 {
        color: #005AA5;
        font-weight: normal;
        margin-top: 0px;
        font-size: 1.0em;
        margin-bottom: 2px;
    }

    .leader .content a {
        color: #005AA5;
        font-weight: normal;
        font-size: 1.2em;
        float: right;
        color: red;
        text-decoration: none;
        margin-top: 22px;
    }

        .leader .content a:hover {
            text-decoration: underline;
        }

        .leader .content a:active {
            color: black;
        }

.leader .content1 {
    width: 65%;
    vertical-align: top;
    padding-left: 10px;
}

    .leader .content1 h4 {
        color: #005AA5;
        font-weight: normal;
        margin-top: 0px;
        font-size: 1.0em;
        margin-bottom: 2px;
    }

    .leader .content1 a {
        color: #005AA5;
        font-weight: normal;
        font-size: 1.0em;
        float: right;
        color: red;
        text-decoration: none;
        margin-top: 3px;
    }

        .leader .content1 a:hover {
            text-decoration: underline;
        }

        .leader .content1 a:active {
            color: black;
        }


.leader > li:nth-child(1) .photo {
    width: 38%;
}

.leader > li:nth-child(1) .photo1 {
    width: 35%;
}
